Não consigo instalar Wine 4.17

Não consigo instalar o wine 4.17 no meu linux mint 19.2, sempre dá erro, alguém teve o mesmo problema?

1 Curtida

Tentou instalar pela loja de aplicativos? Estou sem computador no momento, mas na última vez que tentei instalar o Wine sem problemas foi pela loja de aplicativos do Mint com a versão 4.0. Não sei se a versão 4.17 já está disponível na loja, dê uma conferida lá.

1 Curtida

Salve mano @marsc98

Tem que instalar libfaudio0 antes do Wine que ser refere ao FAudio

1 Curtida

https://wiki.winehq.org/Ubuntu

1 Curtida